/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
img#e10             { /* pbmw122919001010.jpg */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 576.00pt;
	}
img#e9              { /* pbmw122919001008.jpg */
	position        : absolute;
	left            : 642.75pt;
	top             :  18.00pt;
	width           :  90.75pt;
	height          :  42.00pt;
	}
img#e8              { /* pbmw122919001006.jpg */
	position        : absolute;
	left            : 642.75pt;
	top             : 112.50pt;
	width           :  90.75pt;
	height          :  42.00pt;
	}
img#e7              { /* pbmw122919001004.jpg */
	position        : absolute;
	left            : 642.75pt;
	top             : 159.75pt;
	width           :  90.75pt;
	height          :  42.00pt;
	}
div#e6              { /* Home */
	position        : absolute;
	left            : 673.50pt;
	top             :  27.75pt;
	width           :  56.25pt;
	height          :  17.25pt;
	}
div#e5              { /* Links */
	position        : absolute;
	left            : 673.50pt;
	top             : 122.25pt;
	width           :  56.25pt;
	height          :  17.25pt;
	}
div#e4              { /* Contact */
	position        : absolute;
	left            : 673.50pt;
	top             : 169.50pt;
	width           :  56.25pt;
	height          :  17.25pt;
	}
img#e3              { /* pbmw122919001002.jpg */
	position        : absolute;
	left            : 642.75pt;
	top             :  65.25pt;
	width           :  90.75pt;
	height          :  42.00pt;
	}
div#e2              { /* About Us */
	position        : absolute;
	left            : 673.50pt;
	top             :  75.00pt;
	width           :  56.25pt;
	height          :  17.25pt;
	}
span#e1             { /* pbmw122919001001.jpg */
	background      : transparent url(pbmw122919001001.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :   6.75pt;
	width           : 113.25pt;
	height          : 120.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
